#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.29
visibility:           public
id:                   hledger-1.29-JWcv8VGJoq17jzw0c4xv5D
key:                  hledger-1.29-JWcv8VGJoq17jzw0c4xv5D
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  cbe010a3d4f6a862e8f6df0d52c92de7
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Register
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.29
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.29
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.29-JWcv8VGJoq17jzw0c4xv5D
depends:
    Decimal-0.5.2-9AV54dRypjvHGZSR94IdX
    Diff-0.4.1-5IYkJm3rOdSDe9F8cIvDNy
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    directory-1.3.6.2 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    filepath-1.4.2.1 githash-0.1.6.3-6iYyMxP19dKDBBl8T5OYjR
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t haskeline-0.8.2
    hledger-lib-1.29.1-ItMpg3doxAe1bkFsekrM5d
    lucid-2.11.20230408-GcK3M5rg2jzEGkeLlsMehq
    math-functions-0.3.4.2-699ivlDeir23DY1fLxvG9l
    megaparsec-9.3.1-IWI1dH4mt6F3pwop8h1c0m
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2.2-21KLItrHKbUHkCP2A3SKNM
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0.1-C6SvYyPG2Dq9ItFIUTiROa
    split-0.2.3.5-58NRrbPYIB52Pq1P7ElPpn
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT
    temporary-1.3-KKoDWcb7xWLBTHY2jo54us terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-11xNKZFs52O4GKBkXyesBD time-1.9.3
    timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    utility-ht-0.0.17-7INV6p8Aflv8bj5N1vroCH
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

